body { 
  color: #5a5a5a;
}
 
.carousel-caption {
  z-index: 10;
  position: relative;
  right: auto;
  left: auto;
  top: auto;
  bottom: auto;
}

.carousel-item {
  height: 32rem; 
  background-position: center;background-size: cover; background-repeat: no-repeat; 
}

.carousel-item{ }
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem
}

.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center
} 
.carousel-control-next, .carousel-control-prev{ opacity: 1 }
.carousel-control-next-icon, .carousel-control-prev-icon { 
    width: 34px;
    height: 34px;
    background-image: none; 
}
.carousel-indicators li{width: auto;text-indent: 0;background: no-repeat;color: #fff;opacity: 1;margin: 0 5px;transition: all .6s ease;font-size: 12px;padding: 0;border: 0;height: auto;line-height: 12px;}
.carousel-indicators li.active{ font-size:14px}
.d-table .cls-1,.d-table  .cls-2 { stroke: #000000;}
.marketing h2 {
  font-weight: 400
}

.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem
}

.featurette-divider {
  margin: 5rem 0
}

.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem
}

@media (min-width:40em) {
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4
  }

  .featurette-heading {
    font-size: 50px
  }

}

@media (min-width:62em) {
  .featurette-heading {
    margin-top: 7rem
  }

}
